/*







Theme Name: CPM Cleaning







Theme URI: http://cleanco2-demo.detheme.com







Template: cleanco







Author: Fresh Digital







Author URI: https://www.freshdigital.com.au







Description: Theme for CPM Cleaning by Fresh Digital. Based on Cleanco theme.







Tags: editor-style,featured-images,post-formats,translation-ready







Version: 1.0.1530150705







Updated: 2018-06-28 01:51:45















*/















@import url('../cleanco/iconfonts/ios7/flaticon.css');







@import url('../cleanco/iconfonts/list-style/fontello.css');







@import url('../cleanco/iconfonts/samplefont1/flaticon.css');







@import url('../cleanco/iconfonts/simple-line-icons-master/simple-line-icons.css');







@import url('../cleanco/iconfonts/social/flaticon.css');







@import url('../cleanco/iconfonts/flaticon/flaticon.css');







@import url('../cleanco/iconfonts/cleanco/cleanco.css');







@import url('../cleanco/iconfonts/sample2/flaticon.css');







body{



    font-size: 16px;



}







/**** Header ****/



#top-bar .nav > li > a {

    display: inline;

	color: #ffffff;

}



.menu-leftvc #top-bar .container {

    height: auto; 

}



#head-page {



    margin-top: 93px;



}



#head-page .container {

    width: 100%;

}





.logo_bgcolor{



	border: 3px solid;



	border-color: #7d0182;



}

/******Main menu******/


#dt-menu {



    max-width: 100%;

}



#dt-menu a span {



	padding-left: 120px;

  padding-right: 120px;



}



#dt-menu ul, #dt-menu-mobile ul{

	font-weight: bold;

}

#dt-menu ul li, #dt-menu-mobile ul li {
    text-align: center;
}

.menu-leftvc #dt-menu ul li a {
    padding: 0 0em;
}

.menu-leftvc #dt-menu .sub-nav li {
    width: 100%;
}

.navigation_button_item {

    width: 33.33%;

    padding-left: 80px;

    padding-right: 80px;

}



.navigation_button .navigation_button_item .text-box .navigation-label {

  	font-size: 16px;

}



.navigation_button .navigation_button_item i {

    width: 2.5em;

}



.navigation_button_item a, .navigation_button_item a:hover{

	color: #ffffff;

}



.menu-leftvc #dt-menu {



  padding-left: 40px;

  padding-right: 40px;



}



.menu-leftvc #head-page.alt #dt-menu > ul > li > a {



    color: #fff;



}





.col-xs-12.nav_bgcolor.nopadding {

    min-height: 0px;

}



.menu-leftvc .nav_buttons {

    border-bottom: solid 1px;

    border-color: rgba(222,232,234,0.45);

}



.navigation_button {

    border-bottom: none;

}


.sub-nav a span {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


/****************************/



.slidehome {



    margin-top: -90px;



}







.slidesupplies {



    margin-top: -90px;



}







.rs-label {



  display: none;



}


/**** Icon Box ****/







#section-popup {







	position: relative;







}







#section-popup .icon-box {







	color: #ffffff;







}







#section-popup .icon-box .vc_icon_element {







	width: 15%;







	float: left;







	margin: 0;







}







#section-popup .icon-box .wpb_text_column {







	width: 75%;







	float: left;







	margin: 0;







}



/*************************/



#servicesmenu .vc_column-inner {

    height: 180px;

}



#servicesmenu a {



    min-height: 170px;



}



.wpb_single_image .vc_figure-caption {



    transform: translateY(-50px);



    font-size: 16px;



    font-weight: 400;



}



.menu-leftvc #head-page, #head-page #dt-menu > ul > li > a {



    color: #ffffff;



}



.megacontactlink a{

	display: contents !important;

	color: #555555 !important;

}







#section-popup {



    margin-top: -55px;



}





#contactform a {



    color: #bdc3c7;

}



#contactform .select-target.select-theme-default{



   padding: 0.5rem 3em 0.5rem 0.5em;



}



.contactbutton a {

    background-color: #ffffff !important;

    border: none !important;

    color: #555555 !important;

}



/******** btn *********/







.btn-secondary-primary {



    background-color: #7d0182;



}







/******** Footer ******/

.map iframe {
    pointer-events: none;
} 

.map .wpb_text_column.wpb_content_element {
    margin-bottom: 0px;
}

.bg-footer {

    overflow: inherit!important;

}

.bg-footer .container {

    width: 100%;

}

.info-box-sm .module_dt_iconboxes {

    margin-bottom: 0px!important;

}

.info-box .module_dt_iconboxes {

    margin-bottom: 0px!important;

}





/*footer_row .vc_custom_1531966010062 {



    margin-top: 35px !important;*





    margin-left: -15px;



}*/







.icon-text p{



   text-align: center;



   font-size: 16px;



   font-weight: 700;	



   font-family: Poppins;



}











#iconboxes-contact {

    border-top: 1px solid;

    border-color: #794b82;

}



#iconboxes-contact i{



    color:#16bae1;



    background: #58165b;



}



#iconboxes-location .vc_col-sm-6 {

    width: 100%;

}



#iconboxes-location i{



    color:#16bae1;



    background: #58165b



}



#iconboxes-location .text-box {

    padding-top: 10px;

}





#iconboxes-location .dt-iconboxes.layout-7 i {



    margin-left: 700px;

    margin-top: 10px;



}



#iconboxes-contact.vc_inner {

    padding-left: 200px;

    padding-right: 30px;

}



/************menu service********************/







#menu-services{





  display: table;





  width: 100%;





  border-top: 2px solid #16bae1;







}





#menu-services li {



  display: block;



  padding: 7px 20px;



  font-family: 'lato';



  font-weight: 900;



  font-size: 14px;



  letter-spacing: 0.5px;



}















@media (min-width: 767px) {







  #menu-services li {







    border-bottom: 0;







    list-style: none;







    display: inline-block;







    text-align: center;







  }







}





#menu-services li a { color: #555; }







#menu-services li:hover a { color: #16bae1; }







#menu-services .current-menu-item { background-color: #16bae1; }







#menu-services .current-menu-item a { color: #fff; }







#menu-services .current-menu-item:hover a { color: #fff; }







#menu-services { padding-left: 0; }







/*************menu footer**********/







#menu-footer-menu {







    display: flex;







    display: -webkit-flex;







    list-style: none;







    right: 0;







    position: absolute;







}















#menu-footer-menu li { padding: 0 5px; }







#menu-footer-menu a { color: #fff; }







#menu-footer-menu a:hover, #menu-footer-menu a:active, #menu-footer-menu a:focus { color: #16bae1; }







/**********content**************/



.padding_col { 



    margin-left: -100px;



}







.header-row {



   margin-top: 200px;



   margin-bottom: 40px;



}







.cart-header{



   margin-top: 100px;



   margin-bottom: 30px;



}







/********* RESPONSIVE **********/







@media (max-width: 1199px) {







    #section-popup {







        margin-top: 0 !important;







    }







}







@media (max-width: 1024px){

	

	.padding_col {



	    margin-left: 0 !important;



	}





	#iconboxes-location .dt-iconboxes.layout-7 i {



	    margin-left: 250px !important;



	}



  #iconboxes-contact.vc_inner {

    padding-left: 60px !important;

}





  .slidesupplies {



    margin-top: 20px;



}



  



}







@media (max-width: 991px) {







	#head-page {



	    margin-top: 0px !important;



	}







	.header-row {



		margin-top: 280px !important;



		margin-bottom: 0px !important;



	}







    .cart-header{



    	margin-top: 200px !important;



    	margin-bottom: 0px !important;



  	}







    .slidehome {



    	margin-top: 180px;



  	}







  	.slidesupplies {



    	margin-top: 240px;



  	}







	#contactform .vc_col-sm-6 {



	    width: 100% !important;



  	}







	#iconboxes-contact i {



	    font-size: 25px !important;



	}







	#section-popup .vc_col-sm-4 {



    	width: 100% !important;



	}







}







@media (max-width: 768px){



  .woocommerce.columns-5 ul.products li.product {



    width: 50% !important;



}



  #iconboxes-location .dt-iconboxes.layout-7 i {



    margin-left: 100px !important;



}



}







@media (max-width: 320px){



  #iconboxes-contact.vc_inner {

    padding-left: 30px !important;

  }



}





@media (max-width: 480px){



	#top-bar {

		display: none !important;

	}



	.content .post-article {

    	padding: 10px 0 0;



	}



	#menu-item-1000703 {



	    display: none;



	}



	#iconboxes-contact p{



        font-size: 14px !important;



	}



	#menu-product {



	    display: none;



	}



	#menu-footer-menu {



	    display: none;



	}



	#footer_row .vc_column_container{



	    text-align: center;



	    width: 100%



	}



  #footer_row .vc_wp_custommenu.wpb_content_element {

    display: none;

  }



  .text-box .navigation-label {



    font-size: 12px !important;



  }



  .woocommerce-page table.cart td.actions input {



    width: 100% !important;



  }



  #iconboxes-location .dt-iconboxes.layout-7 i {



    margin-left: 20px !important;

}



  #iconboxes-location .text-box p {

    margin-right: 20px;

}



}







@media (min-width: 1024px){



	/*#iconboxes-contact.vc_inner {



    	padding-left: 200px;



    	padding-right: 30px;



	} */



	.menu-leftvc .nav_buttons {

	    border-bottom: solid 2px;

	    border-color: rgba(222,232,234,0.45);

	}



}



@media (min-width: 1200px){}

	#top-bar .container {

    width: 100%;

}





@media (max-width: 1366px){



	#dt-menu a span {



    padding-left: 50px;



    padding-right: 50px;



}



	.navigation_button_item {

    width: auto;

    padding-left: 0px;

    padding-right: 0px;

}



  #iconboxes-location .dt-iconboxes.layout-7 i {



      margin-left: 400px;



  }



  #iconboxes-contact.vc_inner {

      padding-left: 150px;

      padding-right: 30px;

  }





}







@media (max-width: 990px) and (min-width: 768px){







	#iconboxes-contact .vc_col-sm-4 {



    width: 100%;



    padding-left: 200px;



    padding-right: 200px; 



    } 

} 



@media (max-width: 1279px) and (min-width: 1024px){



	#slide-14-layer-10 {

	    margin-top: 55px !important;

	    

	}



	#circlehome02 {

	    margin-top: 53px !important;

	    margin-left: -100px !important;

	}

	

	.menu-leftvc #top-bar .container {

	height: 3em !important; 

	}	

}



@media (max-width: 1366px) and (min-width: 992px){



	#dt-menu,#dt-menu-mobile {

    width: 1170px;

    max-width: 970px;

    padding-left: 0px !important;

    padding-right: 0px !important;

  

  }



}



@media (min-width: 1367px){



.menu-leftvc #head-page #dt-menu .dt-megamenu .full-dt-megamenu,

.menu-leftvc #head-page.reveal.alt #dt-menu .dt-megamenu .full-dt-megamenu,

.menu-leftvc #head-page #dt-menu-mobile .dt-megamenu .full-dt-megamenu,

.menu-leftvc #head-page.reveal.alt #dt-menu-mobile .dt-megamenu .full-dt-megamenu {



  left: -40px;

  width: 1427px;



	}



.wpb_single_image .vc_figure-caption {



    margin-top: 1em;



}



}

